@charset "utf-8";
/* CSS Document */
a:link {
	text-decoration: none;
	color: inherit;
}
a:visited {
	text-decoration: none;
	color: inherit;
}
a:hover {
	text-decoration: none;
	color: inherit;
}
a:active {
	text-decoration: none;
	color: inherit;
}
*{
	font-family:Arial, Helvetica, sans-serif;
	}
div{
	box-sizing:border-box;
}
select {
	width:auto;
	-moz-appearance: none; /* for Firefox */
	-webkit-appearance: none; /* for Chrome */
	background-color:#FFF;
	padding:0 3px 0 3px;
}
select::-ms-expand {
	display: none;/* For IE10 */
}

@font-face {
  font-family: model-name;
  src: url(AvantGardeMdBT.ttf);
  font-display: swap;
}
@font-face {
  font-family: Microsoft JhengHei;
}
table{
	width:100%;
	border-spacing: 3px;
	border:none;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	}
td{
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 6px;
	}
.t12{
	font-size: 12px;
	}
.t13{
	font-size: 13px;
	}
.bold_1, .plugin span{
	font-weight:600;
	}
.align_r{
	text-align: right;
	}
.align_c{
	text-align: center;
	}
.plugin img{
	display:block;
	width:300px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:25px;
	margin-top:25px;
	}
.plugin ul{
	padding-left:15px;
	}
.top-banner{
	position:relative;
	background-color: #900;
	border-bottom:#E86473 solid 3px;
	}
.top-banner-inside{
	position:relative;
	max-width:1024px;
	height:75px;
	margin:0 auto;
	overflow:auto;
	}
.top-banner #logo{
	display:none;
	position:absolute; 
	top:50%; 
	left:20px; 
	transform:translateY(-50%);
	}

.searchbox{
	text-align:right;
	max-width:1024px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	} 
.searchbox a{
	color:#CCC;
	font-size:13px;
	font-weight:bold;
	margin-right: 5px;
	margin-left: 8px;
	}
#jump-menu{
	display:none;
	}
#jump-menu p, .chain p{
	font-size:13px;
	display:inline-block;
	font-weight:700;
	}
.nav{
	position:relative;
	background-image: linear-gradient(45deg, #e9e9e9 25%, #e1e1e1 25%, #e1e1e1 50%, #e9e9e9 50%, #e9e9e9 75%, #e1e1e1 75%, #e1e1e1 100%);
	background-size: 2.83px 2.83px;
	height: 40px;
	padding-right: 10px;
	padding-left: 10px;
	}
.nav3{
	background-image: linear-gradient(45deg, #e9e9e9 25%, #e1e1e1 25%, #e1e1e1 50%, #e9e9e9 50%, #e9e9e9 75%, #e1e1e1 75%, #e1e1e1 100%);
	background-size: 2.83px 2.83px;
	padding-right: 10px;
	padding-left: 10px;
	}
.subnav1{
	display:inline-block;
	font-size: medium;
	color: #666;
	float:left;
	position:relative;
	top:50%;
	margin:0 auto;
	transform:translateY(-50%);
	font-weight: bold;
	}
.subnav2{
	display:inline-block;
	float:right;
	position:relative;
	top:50%;
	margin:0 auto;
	transform:translateY(-50%);
	}
.subnav3{
	display:block;
	font-size: medium;
	color: #666;
	margin-top:0 auto;
	padding-top:10px;
	font-weight: bold;
	padding-bottom: 10px;
	}
.subnav3 p{
	display:inline-block;
	float:right;
	margin-left:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 2px solid #FFF;
	font-size:13px;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
}
.chain{
	display:inline-block;
	padding:5px;
	}
.probanner{
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #7DB5D2;
	padding-bottom:9px;
	}
.probanner #modelname{
	font-family: model-name;
	font-size:36px;
	font-weight: 500;
	letter-spacing: -2px;
	margin-top:75px;
	}
.probanner #name-dscp{
	font-family: Microsoft JhengHei;
	font-size:18px;
	line-height:30px;
	}
.probanner #modelname_sub{
	font-size:16px;
	font-weight: 600;
	}
.text-mid{
	font-size: medium;
	color: #666;
	}
.img-popup{
	height: 250px;
	width: auto;
	margin-top: 10px;
}
.img-popup-sub{
	display: inline-block;
	height: 60px;
	width: 60px;
	margin-top: 10px;
	margin-left:3px;
	border: 1px solid #e3e3e3;
}
.top_first {
	display:inline;
	PADDING-LEFT: 0px;
	padding-right: 3px;
	BACKGROUND: none;
	FLOAT: left;
	font-size:12px;
}
.topmenu{
	display: inline;
	PADDING-LEFT: 11px;
	padding-right:3px;
	font-size:12px;
	background-image: url(../images/li_bg.png);
	background-repeat: no-repeat;
	background-position: left center;
	FLOAT: left;
}
.icon {
	width:45px;
	height:45px;
	margin-right:8px;
	}
.features{
	box-sizing: border-box;
	margin-bottom:20px;
	}
.features ul{
	margin-left:12px;
	}
.features li{
	font-size:12px;
	}
.bottom-banner{
	background-color: #000;
	height:75px;
	display:flex;
	align-items:center;
	justify-content:center;
	margin-top:25px;
	}
.bottom-banner p{
	display:inline-block;
	font-size:12px;
	color:#e6e6e6;
	}
	
	
#ext-banner {
	display:block;
	position:fixed;
	top:0;
	width:100%;
	transition:top 0.7s;
	z-index:99999;
	}
.main-container{
	max-width:1024px;
	margin-top: 90px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	overflow:auto;
	}
.index-main {
	margin-top: 0!important;
	}
.left-container{
	color: #036;
	width: 30%;
	float:right;
	box-sizing: border-box;
	}
.major-container{
	width: 70%;
	float:right;
	box-sizing: border-box;
}
.related-product{
	font-size: small;
	color: #666;
	font-weight: bold;
	}
.related-product-item{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 2px solid #CCC;
	text-align:center;
	width:80%;
	overflow:hidden;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}
.related-product-item img{
	width:80%;
	height:auto;
	}

.other-news{
	font-size: small;
	color: #666;
	background-image: linear-gradient(45deg, #e9e9e9 25%, #e1e1e1 25%, #e1e1e1 50%, #e9e9e9 50%, #e9e9e9 75%, #e1e1e1 75%, #e1e1e1 100%);
	background-size: 2.83px 2.83px;
	box-sizing:border-box;
	margin-right:10px;
	padding: 5%;
}
.other-news-item{
	width:100%;
	line-height:18px;
	overflow:hidden;
	margin-bottom: 20px;
	box-sizing:border-box;
	font-size: 12px;
	}
.other-news-item p{
	display:inline-block;
	float:right;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 0;
	font-size: 9px;
	font-weight: bold;
	color: #CCC;
	background-color: #000;
	line-height: 12px;
	padding:0 5px;
	margin-top:15px;
}
.news-title{
	display:block;
	font-size:14px;
	font-weight:600;
	color:#000;
	line-height: 30px;
	}
.product-list{
	padding-right:10px;
	}
.tabletext {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}

.series-container{
	overflow:hidden;
	padding:15px;
	min-height:300px;
	box-sizing:border-box;
	}
.product-series{
	clear:left;
	display: flex;
	flex-wrap: wrap;
	justify-content:space-evenly;
	}
.product-series-item{
	font-family: Microsoft JhengHei;
	margin-top:20px;
	text-align:center;
	width:30%;
	overflow:hidden;
	box-sizing:border-box;
	line-height: 20px;
	font-size: small;
	position:relative;
	}
.product-series-item img{
	width:100%;
	height:auto;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 2px solid #CCC;
	box-sizing:border-box;
}
.product-series-item-empty{
	border: 0;
	margin-top:20px;
	text-align:center;
	width:30%;
	overflow:hidden;
	box-sizing:border-box;
	}
.product-series-item #icon{
	height:30px;
	width:auto;
	border:none;
	position:absolute;
	right:10px;
	top:10px;
	z-index:99;
	}
tr:first-of-type{
	font-weight: 600;
	}
tr:nth-of-type(odd){
	background-color:#e6e6e6;
	}
tr:nth-of-type(even){
	background-color:#fff;
	}
tr td:first-child{
	width:30%;
}
tr td:nth-child(2){
	width:35%;
	}
	
table.else{
	width:100%;
	border-spacing: 0;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	}
table.else td{
	border:#e6e6e6 1px solid;
	text-align:center;
}
table.else td:first-child{
	width:10%;
	}
table.else td{
	width:auto;
	}
table.else span{
	line-height:20px;
	padding:0 5px;
	background-color:#FFF;
	border:#ccc 1px solid;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}
#img-box img{
	max-width:90%;
	height:auto;
	}
.watermark{
	position:relative;
	text-align:center;
	display:table;
	margin:0 auto;
}
.watermark img{
	max-width:100%;
	}
.watermark-img{
	position:absolute;
	right:0px;
	bottom:0px;
	z-index:5;
	}
.info{
	width:50%;
	line-height:25px;
	font-size:14px;
	list-style:none;
	float:left;
	}
.map{
	width:50%;
	display:inline-block;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 2px solid #CCC;
	}
.vertical-margin{
	margin:10px 0;
	}

/*searchbox*/
input[name="category"] {
	width:100px;
	}
input {
	outline: none;
}
input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
	font-size: 12px;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
	display: none; /* remove the search and cancel icon */
}

/* search input field */
input[type=search] {
	background: #ededed url(search-icon.png) no-repeat 9px center;
	margin-top:10px;
	padding: 4px 8px 2px 27px;
	width: 40px;
	border:0px;
	
	-webkit-border-radius: 10em;
	-moz-border-radius: 10em;
	border-radius: 10em;
	
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
}
input[type=search]:focus {
	width: 100px;
	background-color: #fff;
}

/* placeholder */
input:-moz-placeholder {
	color: #999;
}
input::-webkit-input-placeholder {
	color: #999;
}
@media only screen and (max-width: 768px) {
.top-banner{
	width:97%;
	margin-top:0;
	margin-right:auto;
	margin-left:auto;
	height:75px;
	}
.searchbox{
	padding-right:18px;
	}
.searchbox a{
	margin-right: 0;
	}
.bottom-banner{
	width:97%;
	margin:0 auto;
	}
#jump-menu{
	display:block;
	position:relative;
	padding-bottom:10px;
	text-align:right;
	font-size:medium;
	}
.top-banner #logo{
	display:inline-block;
	}
.main-container{
	margin-top:84px;
	width:97%;
	}
.product-list{
	display:none;
	}
.major-container{
	width:100%;
	margin:0 auto;
	float:none;
}
.left-container{
	width:100%;
	margin:0 auto;
	float:none;
	padding-bottom:10px;
	}
.related-product-item{
	width:30%;
	margin-right:1%;
	display:inline-block;
	}
.other-news{
	margin:0;
	}
.info{
	width:100%;
	}
.map{
	width:95%;
	margin:0 auto;
	}
.image-banner{
	width:97%;
	}
.features{
	box-sizing: border-box;
	padding:0 10px 0 10px;
	}

#gotop{
    position: fixed;
    border-radius: 50px;
    right: 10px;
    bottom: 85px;
	width:30px;
	height:30px;
	line-height:40px;
    padding: 0;
    font-size: 30px;
	font-weight: bold;
    background: rgba(232 , 100 , 115 , 0.7);
    color: white;
    cursor: pointer;
    z-index: 499;
	text-align:center;
	transition: 0.5s;
}
#gotop:hover{
	transform: scale(1.5);
    background: rgba(232 , 100 , 115 , 1);
}
}
@media only screen and (max-width: 480px) {
.top-banner ul{
	text-align:center;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	}
.top-banner #logo{
	width:40%;
	height:auto;
	}
.subnav2{
	display:none;
	}
.product-series-item{
	width:45%;
	}
.product-series-item-empty{
	width:45%;
	}
.related-product-item{
	width:45%;
	}
#img-box img{
	max-width:100%;
	height:auto;
	}
table, .features li{
	font-size:14px;
	}
/*searchbox*/
input[type=search] {
	background: #ededed url(search-icon.png) no-repeat 5px center;
	width: 5px;
	padding-left: 10px;
	color: transparent;
	cursor: pointer;
}
input[type=search]:hover {
	background-color: #fff;
}
input[type=search]:focus {
	width: 75px;
	padding-left: 32px;
	color: #000;
	background-color: #fff;
	cursor: auto;
}
input:-moz-placeholder {
	color: transparent;
}
input::-webkit-input-placeholder {
	color: transparent;
}
.plugin img{
	height:auto;
	width:85%;
	}

}
